.left {
text-align:left;
}
.bat-fd {
background-image:  url(img/bois-fd.jpg);
background-repeat:repeat-y;
}
.bat-l {
width:90%;
margin-right:auto;
margin-left:auto;
background-image:  url(../img-fd/fd-bambou.jpg);
background-repeat:repeat-x;
background-position:bottom;
}
.bat {
width:85%;
padding-left:10px;
padding-right:10px;
margin-right:auto;
margin-left:auto;
border-top-width:1px;
border-top-style:dotted;
border-top-color:#51627c;
border-bottom-width:1px;
border-bottom-style:dotted;
border-bottom-color:#51627c;
background-color:#e3e3e7;
font-family:comic sans ms;
font-size: 14px;
color: #006;
}
.bat2 {
width:90%;
padding-left:10px;
padding-right:10px;
margin-right:auto;
margin-left:auto;
margin-bottom:10px;
border-width:1px;
border-style:dotted;
border-color:#006;
background-color:#cbcbcd;
font-family:comic sans ms;
font-size: 14px;
color: #006;
text-align:left;
}
.bat3 {
width:230px;
padding-top:10px;
padding-bottom:10px;
margin-right:auto;
margin-left:auto;
margin-bottom:10px;
font-family:comic sans ms;
font-size: 14px;
color: #006;
text-align:center;
}
.bat4 {
width:85%;
padding-left:10px;
padding-right:10px;
margin-right:auto;
margin-left:auto;
border-top-width:1px;
border-top-style:dotted;
border-top-color:#51627c;
border-bottom-width:1px;
border-bottom-style:dotted;
border-bottom-color:#51627c;
background-color:#e3e3e7;
font-family:comic sans ms;
font-size: 14px;
color: #006;
text-align:center;
}
.bat5 {
margin-right:auto;
margin-left:auto;
text-align:center;
}